Below is a list of links to the raw file for each of the styles in the `Style` folder above. Upon navigating to it, Stylus will ask you if you would like to install it. Should Stylus not show up, refresh the page of the newly opened tab containing the style to give Stylus another chance at initializing. 

Each style contains a brief description of its function. If you are unsure as to what each style does, the description should help clear it up somewhat. If you still don't have an idea of a styles function, you can always give the style a try and remove it if you don't notice anything or if you don't like the changes it makes.  

[Install "Advert Hider.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Stylus/gelbooru.com/Style/Advert%20Hider.user.css)  
